<div class="row">
                <p>کاربر: 
                <span style="color:red">
                {{user_equipmentReq.userReq?.user_Fname}} {{user_equipmentReq.userReq?.user_Lname}}
                </span>
                از اداره :
                <span style="color:red">
                {{user_equipmentReq.userReq?.office.office_Name}}
                </span>
                در تاریخ :
                <span style="color:red">
                {{user_equipmentReq?.dateReqAction | momentJalaali:'jYYYY/jMM/jDD' }}
                </span>
                درخواستی به شرح ذیل صادر کرده است.
                </p>

    <div class="col-md-8" *ngIf="user_equipmentReq.userRecAction!='افزودن'">
        <mat-card [ngClass]="['oldequ']">
            <mat-card-header>
                <mat-card-title class="title">درخواست ({{user_equipmentReq.userRecAction}})</mat-card-title>
            </mat-card-header>
            <mat-card-content *ngIf="user_equipmentReq.old_User_Equipment">
                <table class="table">
                <tr>
                <td>نوع تجهیزات</td>
                <td>
                <span class="from">
                از : {{user_equipmentReq.old_User_Equipment.equipment.equip_Name}}
                </span>
                </td>
                <td>
                <span class="to">
                به : {{user_equipmentReq.equipmentReq.equip_Name}}
                </span>
                </td>
                </tr>
                <tr>
                <td>شماره سریال</td>
                <td>
                <span class="from">
                از : {{user_equipmentReq.old_User_Equipment.shSerial}}
                </span>
                </td>
                <td>
                <span class="to">
                به : {{user_equipmentReq.shSerialReq}}
                </span>
                </td>
                </tr>
                <tr>
                <td>شماره اموال</td>
                <td>
                <span class="from">
                از : {{user_equipmentReq.old_User_Equipment.shAmval}}
                </span>
                </td>
                <td>
                <span class="to">
                به : {{user_equipmentReq.shAmvalReq}}
                </span>
                </td>
                </tr>
                <!-- <div *ngFor="let item of [1,2,3,4,5,6];let i=index"> -->
            <mat-card-header>
                <mat-card-title class="title" *ngIf="user_equipmentReq.old_User_Equipment.desc1">ویژگیها:</mat-card-title>
            </mat-card-header>

                <tr *ngIf="user_equipmentReq.old_User_Equipment.desc1 || user_equipmentReq.desc1Req">
                <td>&nbsp;</td>
                <td>
                <span class="from">
                از : {{user_equipmentReq.old_User_Equipment.desc1}}
                </span>
                </td>
                <td>
                <span class="to">
                به : {{user_equipmentReq.desc1Req}}
                </span>
                </td>
                </tr>

                <tr *ngIf="user_equipmentReq.old_User_Equipment.desc2 || user_equipmentReq.desc2Req">
                <td>&nbsp;</td>
                <td>
                <span class="from">
                از : {{user_equipmentReq.old_User_Equipment.desc2}}
                </span>
                </td>
                <td>
                <span class="to">
                به : {{user_equipmentReq.desc2Req}}
                </span>
                </td>
                </tr>

                <tr *ngIf="user_equipmentReq.old_User_Equipment.desc3 || user_equipmentReq.desc3Req">
                <td>&nbsp;</td>
                <td>
                <span class="from">
                از : {{user_equipmentReq.old_User_Equipment.desc3}}
                </span>
                </td>
                <td>
                <span class="to">
                به : {{user_equipmentReq.desc3Req}}
                </span>
                </td>
                </tr>

                <tr *ngIf="user_equipmentReq.old_User_Equipment.desc4 || user_equipmentReq.desc4Req">
                <td>&nbsp;</td>
                <td>
                <span class="from">
                از : {{user_equipmentReq.old_User_Equipment.desc4}}
                </span>
                </td>
                <td>
                <span class="to">
                به : {{user_equipmentReq.desc4Req}}
                </span>
                </td>
                </tr>

                <tr *ngIf="user_equipmentReq.old_User_Equipment.desc5 || user_equipmentReq.desc5Req">
                <td>&nbsp;</td>
                <td>
                <span class="from">
                از : {{user_equipmentReq.old_User_Equipment.desc5}}
                </span>
                </td>
                <td>
                <span class="to">
                به : {{user_equipmentReq.desc5Req}}
                </span>
                </td>
                </tr>

                <tr *ngIf="user_equipmentReq.old_User_Equipment.desc6 || user_equipmentReq.desc6Req">
                <td>&nbsp;</td>
                <td>
                <span class="from">
                از : {{user_equipmentReq.old_User_Equipment.desc6}}
                </span>
                </td>
                <td>
                <span class="to">
                به : {{user_equipmentReq.desc6Req}}
                </span>
                </td>
                </tr>
                </table>

            </mat-card-content>
        </mat-card>
    </div>

    <div class="col-md-8" *ngIf="user_equipmentReq.userRecAction=='افزودن'">
        <mat-card [ngClass]="['oldequ']">
            <mat-card-header>
                <mat-card-title class="title">درخواست ({{user_equipmentReq.userRecAction}})</mat-card-title>
            </mat-card-header>
            <mat-card-content *ngIf="user_equipmentReq.equipmentReq">
                <table class="table">
                <tr>
                <td>نوع تجهیزات</td>
                <td>
                <span class="to">
                {{user_equipmentReq.equipmentReq.equip_Name}}
                </span>
                </td>
                </tr>
                <tr>
                <td>شماره سریال</td>
                <td>
                <span class="to">
                {{user_equipmentReq.shSerialReq}}
                </span>
                </td>
                </tr>
                <tr>
                <td>شماره اموال</td>
                <td>
                <span class="to">
                {{user_equipmentReq.shAmvalReq}}
                </span>
                </td>
                </tr>
                <!-- <div *ngFor="let item of [1,2,3,4,5,6];let i=index"> -->
            <mat-card-header>
                <mat-card-title class="title" *ngIf="user_equipmentReq.desc1">ویژگیها:</mat-card-title>
            </mat-card-header>

                <tr *ngIf="user_equipmentReq.desc1Req">
                <td>&nbsp;</td>
                <td>
                <span class="to">
                {{user_equipmentReq.desc1Req}}
                </span>
                </td>
                </tr>

                <tr *ngIf="user_equipmentReq.desc2Req">
                <td>&nbsp;</td>
                <td>
                <span class="to">
                {{user_equipmentReq.desc2Req}}
                </span>
                </td>
                </tr>

                <tr *ngIf="user_equipmentReq.desc3Req">
                <td>&nbsp;</td>
                <td>
                <span class="to">
                {{user_equipmentReq.desc3Req}}
                </span>
                </td>
                </tr>

                <tr *ngIf="user_equipmentReq.desc4Req">
                <td>&nbsp;</td>
                <td>
                <span class="to">
                {{user_equipmentReq.desc4Req}}
                </span>
                </td>
                </tr>

                <tr *ngIf="user_equipmentReq.desc5Req">
                <td>&nbsp;</td>
                <td>
                <span class="to">
                {{user_equipmentReq.desc5Req}}
                </span>
                </td>
                </tr>

                <tr *ngIf="user_equipmentReq.desc6Req">
                <td>&nbsp;</td>
                <td>
                <span class="to">
                {{user_equipmentReq.desc6Req}}
                </span>
                </td>
                </tr>
                </table>

            </mat-card-content>
        </mat-card>
    </div>


    <div class="col-md-4" *ngIf="user_equipmentReq.userDo_ID">
        <mat-card [ngClass]="['userdostyle']">
            <mat-card-header>
                <mat-card-title class="title">نتیجه بررسی({{user_equipmentReq.userDoAction}})</mat-card-title>
            </mat-card-header>
            <mat-card-content *ngIf="user_equipmentReq.equipmentReq">
                <p>کاربر بررسی کننده : {{user_equipmentReq.userDo.user_Fname}} {{user_equipmentReq.userDo.user_Lname}}</p>
                <p>اداره : {{user_equipmentReq.userDo.office.office_Name}} </p>
                <p>تاریخ بررسی: {{user_equipmentReq.dateDoAction | momentJalaali:'jYYYY/jMM/jDD' }}</p>
                <p>نتیجه بررسی : {{user_equipmentReq.userDoAction}}</p>
            </mat-card-content>
        </mat-card>
    </div>
</div>
<div class="col-md-8">
    <span class="button-row">
        <span *ngIf="!user_equipmentReq.userDo_ID && isAdmin">
            <button mat-raised-button color="primary" (click)="insertReq()" *ngIf="!user_equipmentReq.userEquip_ID">
              <mat-icon>add</mat-icon> اعمال درخواست
            </button>
            <button mat-raised-button color="warn" (click)="updateReq()" *ngIf="user_equipmentReq.equipReq_ID && user_equipmentReq.userRecAction=='ویرایش'">
              <mat-icon>save</mat-icon> اعمال درخواست
            </button>
            <button mat-raised-button color="accent" (click)="deleteReq()" *ngIf="user_equipmentReq.equipReq_ID  && user_equipmentReq.userRecAction=='حذف'">
              <mat-icon>remove</mat-icon> اعمال درخواست
            </button>
            <button mat-raised-button color="default" (click)="rejectReq()">
              <mat-icon>restore</mat-icon> رد درخواست
            </button>
        </span>
    <button mat-raised-button color="primary" [routerLink]="['/user_equipment']">
              <mat-icon>undo</mat-icon> بازگشت
        </button>
    </span>
</div>